=== debian/control ===
Source: ros-kinetic-robot-pose-publisher
Section: misc
Priority: extra
Maintainer: Russell Toris <rctoris@wpi.edu>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-roscpp, ros-kinetic-tf
Homepage: http://ros.org/wiki/robot_pose_publisher
Standards-Version: 3.9.2

Package: ros-kinetic-robot-pose-publisher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-geometry-msgs, ros-kinetic-roscpp, ros-kinetic-tf
Description: A Simple Node to Publish the Robot's Position Relative to the Map using TFs
